<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Buscar actualizaciones automáticamente</string>
	<key>Check for Updates…</key>
	<string>Buscar actualizaciones…</string>
	<key>Contact Us</key>
	<string>Contáctanos</string>
	<key>More Apps By Us</key>
	<string>Más apps nuestras</string>
	<key>Privacy Policy</key>
	<string>Política de privacidad</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>¿Quick Look no funciona? Visita [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) para obtener ayuda.</string>
	<key>Terms of Service</key>
	<string>Términos de servicio</string>
	<key>Version %@ (%@)</key>
	<string>Versión %@ (%@)</string>
	<key>Website</key>
	<string>Sitio web</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Gestor de portapapeles y expansión rápida de texto para macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
